Bug 108590 - GLS users should be able to assign institutions managers.
GLS users should be able to assign institutions managers.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
http://academy.redhat.com/gls
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 09:17 EST by Bowe Strickland
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-08 09:55:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-10-30 09:17:26 EST
GLS users should be able to assign institutions managers.

Reasonable interface would be to append "Assign Manager" to the 
"Institutions's Managed" table of gls homepage.

Clicking would open dialog similar to "add instructor" dialog for institution
managers....
Comment 1 Luke Meyer 2003-11-03 12:02:48 EST
won't work quite that way but i'll have something.
Comment 2 Luke Meyer 2003-12-12 15:31:29 EST
will be possible next time we have an update.  new button added to
edit the institution from GLS page.
Comment 3 Luke Meyer 2004-01-08 09:55:47 EST
Now live.  GLS user may edit institution, including manager.

Note You need to log in before you can comment on or make changes to this bug.